<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/main"
    android:background="@drawable/bg_euphoria_normal"
    android:paddingHorizontal="24dp">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/image"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="220dp"
        android:src="@mipmap/logo"
        android:scaleType="centerCrop"
        app:roundPercent="0.25"
        tools:ignore="MissingConstraints" />

    <com.joyful.euphoria.board.utils.CustomUtils
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="12dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="22sp"
        android:textStyle="bold"
        android:letterSpacing="0.03"
        app:apply_font="true" />

    <ProgressBar
        android:id="@+id/nova_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="280dp"
        android:layout_height="6dp"
        android:layout_below="@id/tv"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="40dp"
        android:progress="1"
        android:progressDrawable="@drawable/bg_euphoria_begin_pb"
        android:elevation="2dp"
        android:clipToPadding="false" />

</RelativeLayout>